PKGCTL-DB-REMOVE(1)

NOME
pkgctl-db-remove - Remove pacotes de repositórios de binários

SINOPSE

pkgctl db remove [OPÇÕES] [REPO] [PKGBASE]...

DESCRIÇÃO

Remove pacotes dos repositórios do pacman. Por padrão, passar um pkgbase remove todos os pacotes divididos, pacotes de depuração, bem como entradas do repositório de estado para todas as arquiteturas existentes.

Tenha cuidado ao usar a opção --partial, pois ela pode levar a efeitos indesejados, deixando pacotes de depuração para trás, bem como entradas pendentes no repositório de estado.

OPÇÕES

--partial
    Remove apenas pkgnames parciais de um pacote dividido. Isso deixa os pacotes de depuração e as entradas do pkgbase no repositório de estado.

-a, --arch ARQUITETURA
    Remove apenas uma arquitetura específica (desativa a detecção automática). Por padrão, todas as arquiteturas são removidas quando esta opção não é usada.

--noconfirm
    Ignora quaisquer mensagens de confirmação. Deve ser usado com cautela.

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).